/* .calculator {
    width: 300px;
    margin: 0 auto;
} */
.modified_input {
    box-sizing: content-box;
}

.calc_top {
    display: flex;
    justify-content: center;
}


.modified_input {
    color: #4A4A4A;
    text-align: end;
    font-family: Roboto;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;

    flex-shrink: 0;
    border: none;
    width: 17%;
    margin-right: 3px;
 
}
.slash_calc{
    margin-bottom: 0;
    margin-left: 10px;
    font-weight: 600;
}



.modified_input_text {
    color: #4A4A4A;

    /* 14 */
    font-family: Roboto;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 22px;

    margin-bottom: 0;
    display: flex;
    align-items: center;
}


.range1 {
    display: flex;
    justify-content: center;
    flex-direction: row-reverse;
    align-items: center;


}

.range2 {
    display: flex;
    justify-content: center;
    flex-direction: row-reverse;
    align-items: center;
}

label {
    display: inline-block;
    /* width: 80px; */
    font-weight: bold;
}

.range_top1,
.range_top2 {
    margin-bottom: 24px;
}

.lable_top1 {
    display: flex;
    justify-content: flex-end;
    margin-bottom: 24px;
    color: #0C0C0C;
    text-align: center;

    /* 20 medium */
    font-family: Roboto;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 28px;
    /* 140% */
}

input[type="range"] {

    width: 488px;
    height: 2px;
    flex-shrink: 0;
    background: rgba(0, 121, 164, 0.30);
}

.result {
    margin-bottom: 40px;
    text-align: center;
    font-weight: bold;
}

.calc1_value1 {
    display: flex;
    margin-right: 20px;
}

.calc1_value2 {
    display: flex;
    justify-content: end;
}

.input_calc1_value {
    display: flex;
    justify-content: center;
    margin-bottom: 24px;
}

/* Скрываем окантовку для всех input элементов при фокусе (клике) */
input:focus {
    outline: none;
    /* Убираем окантовку */
}


